/**************************************************************************************************************** 
	General
****************************************************************************************************************/

* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: url(/templates/images/pattern02.jpg)repeat;
	overflow-x:hidden; 
	font-family: 'Century Gothic',sans-serif; 
	color:  #3b3b3b;
	font-size: 20px;
}

h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: 'Century Gothic',sans-serif; 
}

h1{ font-size: 50px;}

h2{ font-size: 35px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }
em{font-weight: bold;}
table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


.clear{clear:both;height:0;display:block;} 
.wrap{width:1260px;margin:0 auto;}

#wrapper-main{
	background: url(/templates/images/pattern01.jpg)repeat;
}

#header { min-height: 150px;position: relative; z-index: 1;border-top: solid #fff 38px;}
.headerCon{padding: 40px 0 35px 0;box-sizing: border-box;}
.logo{position: relative; float:left;}
.logo img {position: relative;}
.hRight{    
	float: right;
    text-align: right;
    font-size: 23px;
  	padding: 18px 0 30px 0;
}
.topPhone{       font-size: 28px; font-weight: 700;  color: #fff; display:inline-block;     margin: 0 10px 0 0px;   vertical-align: middle;}



.social{display:inline-block; }
.social a{    display: inline-block;  vertical-align: middle;}
.social .fb{} 
.social .tw{}
.client{text-align: center;}
.client img{padding: 10px 25px;}

nav.navigation {}
nav.navigation ul{padding: 5px 0;text-align: center;display: table; background: #fff;box-sizing: border-box;    border-top-left-radius: 6px;-webkit-border-top-left-radius: 6px;-moz-border-top-left-radius: 6px;-o-border-top-left-radius: 6px;-ms-border-top-left-radius: 6px;    border-top-right-radius: 6px;-webkit-border-top-right-radius: 6px;-moz-border-top-right-radius: 6px;-o-border-top-right-radius: 6px;-ms-border-top-right-radius: 6px;}
nav.navigation li{display:inline-block;box-sizing: border-box;}
nav.navigation li:first-child{border-left:0;}
nav.navigation a{display: block;  padding: 10px 10px;  text-align: center;color: #3b3b3b;  font-size: 15px;}
nav.navigation a:hover{color:#7e458a;}
.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #fff; 
	font-weight: 700;  
	color: #3c3c3c;  
	font-size: 17px;
    padding: 3px 0;
	cursor:pointer;
	display:none; 
}


#footer {text-align:center;color: #3b3b3b;font-size: 14px;}
#footer .ftIn{padding: 30px 0 45px 0;}
#footer a { color: #3b3b3b; }
#footer a:hover { text-decoration: underline; }
#footer .copyRight { }
#footer span{margin: 3px;}
 

#contact_form {}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 35px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 13px;
	font-family: 'Century Gothic',sans-serif;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Century Gothic',sans-serif;
	margin:0 0 12px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 13px;
	font-family: 'Century Gothic',sans-serif;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Century Gothic',sans-serif;  
	color: #fff;  
	background: #252525; 
	padding: 10px 30px;
    font-size: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	 transition-duration: 2s;
}

#contact_form .submit:hover{background: #ad795c;}





.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }




.wrapper { margin: 0px auto 0 auto;   }

#hero {box-sizing: border-box; }

#hero img{border-top:0;  border-bottom:0;    box-sizing: border-box;} 

#content { min-height: 500px;   }

#content .wrap{background:#fff; padding: 40px 20px 40px 20px;box-sizing: border-box;}

#content p { margin-bottom: 14px; margin-top: 16px;    line-height: 25px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  width: 100% !important;    height: 470px !important;margin-bottom: 0px !important; }

.mainCon{width:65%;float:left;padding: 5px 0;} 

.sidebar{float:right;width: 33%;margin-top: 25px;}
.sidebar img{
	max-width: 100%;
	box-sizing: border-box;


}
.conForm{background: #fff; border: solid 1px #e8e8e8;padding: 30px 50px 50px 50px;}

.conForm #content h3{margin-bottom: 35px;}

.pageForm{    width: 30%;float:right;} 
	
.gMap{float:left;width:59%;}

.slider-title{
	position: absolute;
	text-align: center;
	width: 100%;
	right: 0;
	left: 0;
	margin-top: 60px;
}
.slider-title h2{
	font-family: 'Yellowtail', cursive;
	font-size: 60px;
	color: #fff;
	text-shadow: 3px 3px 4px #000000;
}

.box3{
	text-align: center;
	padding-bottom: 20px;
	box-sizing: border-box;
}
.box3 img{
	padding: 15px 10px;
	max-width: 100%;
	box-sizing: border-box;
}
.innerpage{
	font-size: 17px;
}

.left-innerpage{
	width: 60%;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	margin-right: 25px;
}
.left-innerpage img{
	max-width: 100%;
}
.right-innerpage{
	width: 37%;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	padding-bottom: 50px;

}

.right-innerpage img{
	max-width: 100%;
}
.box-image {
	text-align: center;
}
.box-image img{
	display: inline-block;
	padding: 6px;
}

.center-box{
	text-align: center;
	padding-bottom: 30px;
}
.cont p{

}
.line{
	background: #7e458a;
    height: 2px;
    width: 85px;
    margin: 0 auto;
}
.testi{
	position: relative;
	margin: 5px 10px 30px 10px;
	padding: 30px 0 40px 0;
	border-top: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 4px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-radius: 3px;
	background: #fff;
	-webkit-transition: all ease 0.55s;
	transition: all ease 0.55s;
	width: 30%;
	display: inline-block;
	vertical-align: top;
}
.testi p{
	padding: 0 20px;
}
.testi-box{
	display: inline-block;
	overflow: hidden;
	width: 81px;
	height: 81px;
	border: 3px solid #fff;
	border-radius: 50%;
	background-color: #fafafa;
	background-clip: padding-box;
	-webkit-box-shadow: 0 0 0 1px #008ed6;
	box-shadow: 0 0 0 1px #008ed6;
}
.testi img{
	padding: 0;
}
.innerpage-left{
	width: 38%;
	display: inline-block;
	margin-right: 35px;
	vertical-align: top;
}
.innerpage-left img{
	max-width: 100%;
}
.innerpage-right{
	width: 57%;
	display: inline-block;
	vertical-align: top;
}
.contactThanks{
	padding: 45px 0;
}


@media only screen and (max-width:1260px){
	.wrap{width:98%}
	#hero img{width:100%;height:auto;}
	#contact_form{}
}

@media only screen and (max-width:1070px){
	.left-innerpage{width: 100%;margin-right: 0;margin-bottom: 30px;}
	.right-innerpage{width: 100%;}
}

@media only screen and (max-width:979px){
	nav.navigation a{min-width: 0;}	
	.mainCon{width: 100%;}
	.sidebar{width: 100%;text-align: center;}
	.sidebar img{padding-top: 40px;}
	.testi{width: 100%;box-sizing: border-box;margin: 20px 0;}
	.innerpage-left{width:100%;margin-right: 0;margin-bottom: 40px;}
	.innerpage-right{width:100%;}
}

@media only screen and (max-width:835px){
	.logo{width:100%;text-align:center;}
	.logo img{max-width:100%;height:auto;}
	.hRight{width:100%;text-align:center;    padding: 20px 0 10px 0;}
	.navBar{text-align:center;}
	.social{width:100%;display:block;    padding: 0px 0 0px 0;}
}

@media only screen and (max-width:790px){
	
	nav.navigation{width:100%;display:block;text-align:center;}
	nav.navigation ul{border-radius: 0;}
	nav.navigation li{min-width:0;}
	nav.navigation a{padding: 10px 15px;}
	
	.gMap{width:100%;}
	.conForm{width:100%;padding: 30px 0 0 0;}
}


@media only screen and (max-width:767px){
	nav.navigation:before{display:none;}
	nav.navigation ul{display:none;background: #252525;width:100%;}
	nav.navigation li{display:block;border:none;border-bottom: solid 1px #292828;}
	nav.navigation a{color:#fff;padding: 7px 20px;}
	nav.navigation a:hover{background: #b288bb;color: #fff;}
	.mobNav{display:block;padding: 8px 0;}
	.social{text-align:center;width:100%;}
	#hero .wrap{width: 100%;}
}

@media only screen and (max-width:600px){
	.slider-title h2{font-size: 35px;}
}

@media only screen and (max-width:480px){
	.slider-title h2 br{display: none;}
}
@media only screen and (max-width:375px){
	.slider-title h2{font-size: 24px;}
}

#weddings .navigation li:nth-child(2) a{color: #7e458a;font-weight: 600;}
#about_me .navigation li:nth-child(3) a{color: #7e458a;font-weight: 600;}
#minimum_legal_requirements .navigation li:nth-child(4) a{color: #7e458a;font-weight: 600;}
#commitments .navigation li:nth-child(5) a{color: #7e458a;font-weight: 600;}
#renewal_of_vows .navigation li:nth-child(6) a{color: #7e458a;font-weight: 600;}
#namings .navigation li:nth-child(7) a{color: #7e458a;font-weight: 600;}
#funerals .navigation li:nth-child(8) a{color: #7e458a;font-weight: 600;}
#testimonials .navigation li:nth-child(9) a{color: #7e458a;font-weight: 600;}
#contact_us .navigation li:nth-child(10) a{color: #7e458a;font-weight: 600;}

#down #header{display: none;}
#down #footer{display: none;}